[Details]
Name=Aiarty Image Enhancer
AppID=AiartyImageEnhancer
Publisher=LRepacks
Language=Multilingual

[Version]
PackageVersion=3.3
DisplayVersion=3.3

[Control]
Icons=1
Start=AiartyImageEnhancerPortable.exe
